/*     130654 : 타이틀 텍스트      */
.title__130654__ {font-size:0; }
.title__130654__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130654__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__130654__.style_top p {padding-top:8px;}
.title__130654__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__130654__.style_right p {padding-right:14px;}
.title__130654__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__130654__.style_bottom p {padding-bottom:10px;}
.title__130654__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__130654__.style_left p {padding-left:14px;}
.title__130654__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__130654__.style_circle1 p {padding-left:18px;}
.title__130654__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__130654__.style_circle2 p {padding-left:18px;}
.title__130654__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130654__ p {font-size:22px;}
	.title__130654__.style_top p:before {width:22px;}
	.title__130654__.style_right p:before {height:22px;}
	.title__130654__.style_bottom p:before {width:22px;}
	.title__130654__.style_left p:before {height:22px;}
}

/*     130655 : 장문 텍스트      */
.textarea__130655__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     130656 : 이미지      */
.img__130656__ {max-width:100%;}
.img__130656__ * {box-sizing:border-box;}
.img__130656__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__130656__ img {width:480px; max-width:100%; vertical-align:top;}

/*     130657 : 실선      */
.solid_line__130657__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__130657__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__130657__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__130657__ {height:80px;}
}

/*     130658 : 이미지      */
.img__130658__ {max-width:100%;}
.img__130658__ * {box-sizing:border-box;}
.img__130658__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__130658__ img {width:480px; max-width:100%; vertical-align:top;}

/*     130659 : 타이틀 텍스트      */
.title__130659__ {font-size:0; }
.title__130659__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130659__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__130659__.style_top p {padding-top:12px;}
.title__130659__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__130659__.style_right p {padding-right:14px;}
.title__130659__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__130659__.style_bottom p {padding-bottom:12px;}
.title__130659__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__130659__.style_left p {padding-left:14px;}
.title__130659__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__130659__.style_circle1 p {padding-left:18px;}
.title__130659__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__130659__.style_circle2 p {padding-left:18px;}
.title__130659__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     130660 : 장문 텍스트      */
.textarea__130660__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     130661 : 이미지      */
.img__130661__ {max-width:100%;}
.img__130661__ * {box-sizing:border-box;}
.img__130661__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__130661__ img {width:480px; max-width:100%; vertical-align:top;}

/*     130662 : 타이틀 텍스트      */
.title__130662__ {font-size:0; }
.title__130662__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130662__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__130662__.style_top p {padding-top:12px;}
.title__130662__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__130662__.style_right p {padding-right:14px;}
.title__130662__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__130662__.style_bottom p {padding-bottom:12px;}
.title__130662__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__130662__.style_left p {padding-left:14px;}
.title__130662__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__130662__.style_circle1 p {padding-left:18px;}
.title__130662__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__130662__.style_circle2 p {padding-left:18px;}
.title__130662__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     130663 : 장문 텍스트      */
.textarea__130663__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     130664 : 이미지      */
.img__130664__ {max-width:100%;}
.img__130664__ * {box-sizing:border-box;}
.img__130664__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__130664__ img {width:480px; max-width:100%; vertical-align:top;}

/*     130665 : 타이틀 텍스트      */
.title__130665__ {font-size:0; }
.title__130665__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130665__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__130665__.style_top p {padding-top:12px;}
.title__130665__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__130665__.style_right p {padding-right:14px;}
.title__130665__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__130665__.style_bottom p {padding-bottom:12px;}
.title__130665__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__130665__.style_left p {padding-left:14px;}
.title__130665__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__130665__.style_circle1 p {padding-left:18px;}
.title__130665__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__130665__.style_circle2 p {padding-left:18px;}
.title__130665__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     130666 : 장문 텍스트      */
.textarea__130666__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     130667 : 이미지      */
.img__130667__ {max-width:100%;}
.img__130667__ * {box-sizing:border-box;}
.img__130667__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__130667__ img {width:480px; max-width:100%; vertical-align:top;}

/*     130668 : 타이틀 텍스트      */
.title__130668__ {font-size:0; }
.title__130668__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130668__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__130668__.style_top p {padding-top:12px;}
.title__130668__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__130668__.style_right p {padding-right:14px;}
.title__130668__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__130668__.style_bottom p {padding-bottom:12px;}
.title__130668__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__130668__.style_left p {padding-left:14px;}
.title__130668__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__130668__.style_circle1 p {padding-left:18px;}
.title__130668__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__130668__.style_circle2 p {padding-left:18px;}
.title__130668__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     130669 : 장문 텍스트      */
.textarea__130669__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

